.listado_cards_wrap .tns-slider {
  display: flex;
  align-items: stretch;
}
.listado_cards_wrap .titulo_card_link{
    font-size: 18px;
    font-weight:600;
    margin:7px 0;
}
.listado_cards_wrap .card-link.fake-a {
    cursor:pointer
}
.listado_cards_wrap .card-link {
    width:100%;
    border-radius:20px!important;
    padding: 2rem;
    min-height: 100%;
    background-color: #d0e5da;
}
.listado_cards_wrap .card-link.centrada {
    background-color: #ffedce;
}
.listado_cards_wrap .card-link.shadow-sm:hover {
    box-shadow: none!important;
}
.listado_cards_wrap .card-link:hover {
    background-color: #ffedce;
}
.listado_cards_wrap .card-link .img_card_link{
    display:flex;
    flex: 0 0 auto;
    align-items: center;
    margin-bottom:10px;
}
.listado_cards_wrap .card_list_wrap{
    display:flex;
    align-items: stretch;
    flex: 1 0 auto;
}
.listado_cards_wrap .antetitulo_card{
    margin:7px 0;
}
.listado_cards_wrap .texto_card_link{
    font-size:14px;
}
.listado_cards_wrap .link_wrap{
    display: inline-block;
    margin-top:10px;
    font-size:14px;
}
.listado_cards_wrap .tns-nav {
    display: flex!important;
    max-width: 1000px;
    margin: 20px auto;
    height: 10px;
    position: relative;
}
.listado_cards_wrap .tns-nav:before {
    position: absolute;
    top: 50%;
    content: "";
    height: 1px;
    background-color: grey;
    left: 0;
    right: 0;
}
.listado_cards_wrap .tns-nav button{
    flex: 1;
    cursor: pointer;
    user-select: none;
    background: 0 0;
    border: none;
    padding: 0!important;
}
.listado_cards_wrap .tns-nav button.tns-nav-active {
    background-color: #c3c3c3;
    border-radius: 20px;
    z-index: 10;
}
.listado_cards_wrap .arrow_box{
 margin:0 2%;
 text-align: right;
}
.listado_cards_wrap .arrow_box button {
    border: 1px solid #c3c3c3;
    background-color: transparent;
    border-radius: 180px;
    width: 50px;
    height: 50px;
}

.listado_cards_wrap.tipo-img-fondo {
    position: relative;
    padding-bottom: 5dvh;
}
.listado_cards_wrap.tipo-img-fondo .tns-ovh {
    overflow-y: clip;
}
.listado_cards_wrap.tipo-img-fondo .card_list_wrap {
    padding: 15px!important;
}
.listado_cards_wrap.tipo-img-fondo .card_list_wrap .card-link {
    padding: 0!important;
    background-color: transparent!important;
    margin-bottom: 0!important;
    min-height: auto;
    display: flex;
    flex-direction: column;
}
.listado_cards_wrap.tipo-img-fondo .img_card_link {
    position: relative;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
}
.listado_cards_wrap.tipo-img-fondo .img_card_link img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* Overlay */
.listado_cards_wrap.tipo-img-fondo .img_card_link::after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0,0,0,0.2); 
    transition: background-color 0.3s ease;
}

/* Hover: más oscuro */
.listado_cards_wrap.tipo-img-fondo .card-link:hover .img_card_link::after {
    background-color: rgba(0,0,0,0.5); 
}

.listado_cards_wrap.tipo-img-fondo 
.card-link 
.content_card {
    position: absolute;
    z-index: 1;
    width: 100%;
    border-radius: 20px;
    top: 30%;
    left: 50%;
    transform: translate(-50%);
    text-align: center;

    /* NUEVO */
    opacity: 1;
    pointer-events: none;
}

.listado_cards_wrap.tipo-img-fondo 
.card-link 
.content_card 
.titulo_card_link {
    opacity: 1;
    color: #fff;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
}

.listado_cards_wrap.tipo-img-fondo 
.card-link 
.content_card > *:not(.titulo_card_link) {
    opacity: 0;
    transition: opacity 0.3s ease;
}

.listado_cards_wrap.tipo-img-fondo 
.card-link:hover 
.content_card > *:not(.titulo_card_link) {
    opacity: 1;
}

.listado_cards_wrap.tipo-img-fondo 
.texto_card_link p{
    color: white;
}


.listado_cards_wrap.tipo-img-fondo .arrow_box {
    position: absolute;
    top: calc( 50% - 25px);
    width: 96%;
    margin: 0 2%;
}
.listado_cards_wrap.tipo-img-fondo .arrow_box button {
    position: absolute;
}
.listado_cards_wrap.tipo-img-fondo .arrow_box button.tiny_prev {
    left: 0;
}
.listado_cards_wrap.tipo-img-fondo .arrow_box button.tiny_next {
    right: 0;
}
.listado_cards_wrap.tipo-img-fondo .arrow_box button i{
    color: #fff;
}


@media (max-width: 679px) {              
    .listado_cards_wrap .posicion-derecha {
        flex-direction: column;
    }
}
@media (max-width: 599px) {              
    .listado_cards_wrap.tipo-img-fondo .arrow_box {
        top: calc( 50% - 100px);
        width: 98%;
        margin: 0 1%;
    }
    .listado_cards_wrap.tipo-img-fondo .arrow_box button {
       width: 35px;
       height: 35px;
    }
    .listado_cards_wrap.tipo-img-fondo .arrow_box button i{
       font-size: 13px;
    }
}
@media (max-width: 499px) {              
    .anim-lottie {
        height: auto!important;
    }
}
